## libnet-sieve-script-perl 0.08

=== debian/changelog ===
libnet-sieve-script-perl (0.08-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!
  * Declare compliance with Debian Policy 4.0.0.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Add patch to fix unescaped left brace warning which will be fatal in
    perl 5.30. Thanks to autopkgtest.
  * Add a patch to fix spelling mistakes in the POD.
  * debian/rules: 3 lines should be enough for everyone.
  * Refresh debian/copyright formatting.
  * Add /me to Uploaders.
  * Make long description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 17:41:28 -0400

libnet-sieve-script-perl (0.08-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release
  * Standards-Version: 3.8.0 (no changes)
  * copyright: add copyright for Module::Install inc/ files

  [ gregor herrmann ]
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: refresh formatting.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 16 Sep 2008 15:45:05 +0200

libnet-sieve-script-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #479568)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sat, 06 May 2008 21:16:03 +0200
