=== debian/control ===
Source: libnet-sieve-script-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sieve-script-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sieve-script-perl.git
Homepage: https://metacpan.org/release/Net-Sieve-Script

Package: libnet-sieve-script-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl
Description: module to parse and write sieve scripts
 Net::Sieve::Script provides a way to read, parse and write sieve file script,
 with access to Rule, Action and Condition objects.
 .
 Support for RFC 5228 - sieve base, RFC 5231 - relational, RFC 5230 - 
 vacation,  Draft regex.
