=== debian/watch ===
version=4
https://metacpan.org/release/Net-Sieve-Script   .*/Net-Sieve-Script-v?@ANY_VERSION@@ARCHIVE_EXT@$
